Subject: Re: mmotm 2018-12-21-15-28 uploaded

From: Michal Hocko <[email-masked]>
Date: Mon, 7 Jan 2019 09:43:38 +0100

Hi,

On Mon 07-01-19 13:02:31, Anshuman Khandual wrote:
> On 12/22/2018 04:58 AM, [email-masked] wrote:
[...]
> > A git tree which contains the memory management portion of this tree is
> > maintained at git://git.kernel.org/pub/scm/linux/kernel/git/mhocko/mm.gi
> 
> Hello Michal,
> 
> I dont see the newer tags on this tree. Tried fetching all the tags from the tree
> but only see these right now for 2018. This release should have an equivalent tag
> (mmotm-2018-12-21-15-28) right ? 

I have stopped tracking mmotm trees in this tree quite some time ago. I
would much rather turn mmotm into a proper git tree which I was
discussing with Andrew but we didn't land in anything so far. I hope to
use LSFMM this year to resurrect the idea. 
-- 
Michal Hocko
SUSE Labs